QNAP waarschuwt voor AgeLocker-ransomware, gehele assortiment is kwetsbaar

Afgelopen herfst werd (*12*)bekendgemaakt dat Qnap een nieuw kind ransomware genaamd AgeLocker had gevonden. Het zou zich op Qnap-, Linux- en macOS-apparaten richten en bij bekendmaking al slachtoffers hebben gevonden. De nas-apparatenmaker heeft bekendgemaakt dat het opnieuw AgeLocker-gevallen in het wild heeft gespot.

In een (*16*)nieuwe melding heeft de fabrikant het over verdachte AgeLocker-gevallen die zijn aangetroffen op Qnap-systemen. Het probleem heeft het beveiligingskenmerk QSA-21-15 gekregen. De mate van ernst is hoog, en alle systemen van het bedrijf zijn kwetsbaar. Verder wordt er nog een hoop in het midden gelaten, maar Qnap adviseert om het QTS- of QuTS Hero-besturingssysteem en alle geïnstalleerde device te updaten.

Aan (*10*)Bleeping Laptop heeft de nas-fabrikant verklaard dat eerdere AgeLocker-aanvallen succesvol waren omdat er oudere firmware gedraaid werd. Afgelopen september used to be bovendien niet de meest recente keer dat Qnap-apparaten kwetsbaar bleken te zijn; een week geleden heeft de fabrikant updates uitgerold die gebruikers meer bescherming moeten bieden tegen een ransomware-type genaamd (*13*)Qlocker.

(*3*)

Bronnen: (*15*)Qnap, (*7*)Bleeping Laptop

(*20*)(*17*)

(*9*)(*6*)3 reacties(*4*)(*19*)(*2*)(*1*)(*19*)(*11*)(*14*)Wat vond je van dit artikel?